/*MAIN CSS*/
	*,
	*:after,
	*:before {
	    box-sizing: border-box;
	}
	body {
		font-family: 'Lucida Grande', 'Lucida Sans Unicode', 'Lucida Sans', Geneva, Verdana, sans-serif;
		font-weight: normal;
		margin:0px;
		padding: 0px;
		font-size: 10px;
	}
	.bannersize {
		width: 100%;
		background-color: #EBF0F5;
		overflow: hidden;
	}		
	.main-wrapper {
		width: 100%;
		padding: 0%;
		/*border: 1px solid #ff0000;*/
	}
	.chatten {

	}
	header {
		padding: 2%;
		background-color: #e74141;
		margin: 0px;
	}
	header h1 { 
		color: #ffffff;
		text-transform: uppercase;
		font-size: 12px;
		margin: 0px;
	}
	.chatten header h1 {
		font-size: 11px;
	}
	form {
		padding: 2%;
	}
	fieldset {
		display: block;
		width: 100%;
		border: 0px;
		padding: 0px;
		margin-top: 3px;
	}
	.wrapper-submit {
		display: block;
		width: auto;	
	}
	label {
		color:#404040;
		text-transform: uppercase;
		font-weight: bold;
		width: 35%;
		display: block;
		float: left;
		padding: 10px 0px 0px 0px;
	}
	.chatten label {
		width: 100%;
		padding: 0px 0px 0px 0px;
	}
	select, input {
		width: 60%;
		color:#000000;
		padding: 6px 3px 6px 0px;
		background-color: #ffffff;
		border: 1px solid #d7d6d6;
		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
		border-radius: 4px;
		padding-left: 8px;		
	}
	.chatten select, .chatten input {
		width: 95%;
	}	
	.agemin, .agemax {
		width: 25%;
		float: left;
	}
	.chatten .agemin, .chatten .agemax {
		width: 40%;
		float: left;
	}		
	.age-fields {
		width: 100%;
	}
	.label-agemax {
		width: 10%;
		float: left;
		padding-left: 3%;
	}
	.chatten .label-agemax {
		width: 15%;
		text-align: center;
	}	
	.label-agemin, .chatten .label-agemin {
		float: left;
	}			
	.submit {
		outline: none;
		background: #d74343;
		background: -moz-linear-gradient(top, #d74343 0%, #c73333 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d74343), color-stop(100%,#c73333));
		background: -webkit-linear-gradient(top, #d74343 0%,#c73333 100%);
		background: -o-linear-gradient(top, #d74343 0%,#c73333 100%);
		background: -ms-linear-gradient(top, #d74343 0%,#c73333 100%);
		background: linear-gradient(to bottom, #d74343 0%,#c73333 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d74343', endColorstr='#c73333',GradientType=0 );
		color: #FFFFFF;
		cursor: pointer;
		display: block;
		font-size: 12px;
		font-weight: bold;
		margin: 0 auto;
		height: 40px;
		min-width: 100px;
		width: 35%;
		text-align: center;
		text-transform: uppercase;
		-webkit-border-radius: 20px;
		-moz-border-radius: 20px;
		border-radius: 20px;
		border: 4px solid #dadde0;
		padding: 0px 15px 0px 15px;
		margin-top: 10px;			
	}
	.submit:hover {
		background: #5e960d;
	}	
	.clear {
		clear:both;
	}
	.wrapper-logo {
		float: right;
	}
	.chatten .	